• 封存

it tells me to down load firefox 3.5. to play pogo games but it takes me back to my strat page please help

every time i go into pogo it tells me to down load 3.5. firefox and when i do the down load starts and then im back to my start page what am i doing wrong please help … (閱讀更多)

every time i go into pogo it tells me to down load 3.5. firefox and when i do the down load starts and then im back to my start page what am i doing wrong please help

pamshields 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

When trying to open the firefox file I get a message saying it can't open because of a corrupt image.

I am trying to upgrade to Firefox3.6 from 2.0. The file downloads, but when I try to open it I get an error message saying it can't be opened because it is a corrupt imag… (閱讀更多)

I am trying to upgrade to Firefox3.6 from 2.0. The file downloads, but when I try to open it I get an error message saying it can't be opened because it is a corrupt image.

DanHeath 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

The downloaded Firefox 3.6 file will not mount on my computer.

I would like to upgrade my Firefox 2 browser to Firefox 3.6. But when I download the file my computer says it can't be opened because the image can't be mounted onto the … (閱讀更多)

I would like to upgrade my Firefox 2 browser to Firefox 3.6. But when I download the file my computer says it can't be opened because the image can't be mounted onto the computer or the file is corrupted.

JessCejnar 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Is the Security Update note I get when opening Firefox legit?

When I open Firefox I get an "URGENT" notice that says that my version of Firefox(2.0) is no longer protected from online problems and that I should check the link provid… (閱讀更多)

When I open Firefox I get an "URGENT" notice that says that my version of Firefox(2.0) is no longer protected from online problems and that I should check the link provided to update.

Ballantyne 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

wcan't update. Download finishes and then window informs disk is corrupted and so update unsuccessful. I have warning that existing system is no longer protected and am getting lots of dodgy emails. Need to update asap.

Have attempted to INSTALL / update to 3.6 and to 4. Both unsuccessful. Download occur and complete but then message stating "corrupt disk" and so installation can not p… (閱讀更多)

Have attempted to INSTALL / update to 3.6 and to 4.

Both unsuccessful. 

Download occur and complete but then message stating "corrupt disk" and so installation can not progress.

I am using i mac OSX 10 .3.9 on G4.

Have tried using Monzilla site and also by clicking on messge. Same correption message

efm186@bigpond.com 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

I cannot upgrade to Firefox 3.6 and I am concerned by the " your version of Firefox is no longer protected against online attacks'... what are the implications for my business

I have 5 computers in the studio. The macs operate osx version 10.3.9. which will not except Firefox 3.6. I cannot upgrade to osx 10.5 because there is not enough disk sp… (閱讀更多)

I have 5 computers in the studio. The macs operate osx version 10.3.9. which will not except Firefox 3.6. I cannot upgrade to osx 10.5 because there is not enough disk space. I am concerned by the your statement that my version is no longer protected against attacks. What does this mean exactly ?

DerekNorman 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

my osx software is 10.3.9 and the only upgrade for firefox that will work is 2.0.0.20. i need a secure upgrade that still works with 10.3.9. in the past anything higher than 2.0.0.20 will not let me access anything

my osx software is 10.3.9 and the only upgrade for firefox that will work is 2.0.0.20. i need a secure upgrade that still works with 10.3.9. in the past anything higher t… (閱讀更多)

my osx software is 10.3.9 and the only upgrade for firefox that will work is 2.0.0.20. i need a secure upgrade that still works with 10.3.9. in the past anything higher than 2.0.0.20 will not let me access anything

phalic 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Trouble Using Bookmarks on v. 9.0.1

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled c… (閱讀更多)

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled category folder it comes to, causing that folder to open all the bookmarks inside it and stay inside that nestled folder. This makes it almost impossible to scroll down the rest of the bookmark list to open the one I want.

MassWineGuy 於 9 年前 詢問

ideato 最近回覆 於 9 年前

  • 封存

wjack2010: my fie fox will not let me get into mt E-mail

my browser is fire fox. When I click on firefox at takes me to msn which has mr e-mail account . i log in and this is what come up. to sign in to window live account tey … (閱讀更多)

my browser is fire fox. When I click on firefox at takes me to msn which has mr e-mail account . i log in and this is what come up. to sign in to window live account tey upgrading your browser. if yore account is microsoft internet explorer, install the lasted version of the browser. I seen to have trouble down load firefox . What do i need to do?? Can not get on my e-mail to read. Help

AnonymousUser 於 10 年前 詢問

the-edmeister 最近回覆 於 10 年前

  • 封存

Can't get mail in my in box - message saying it is full

Can't get mail in my in box. Keep getting message saying it is full and it isn't. I've got rid of lots of e-mails and I am down to the least amount in my in box I have … (閱讀更多)

Can't get mail in my in box. Keep getting message saying it is full and it isn't. I've got rid of lots of e-mails and I am down to the least amount in my in box I have ever had.

AnonymousUser 於 10 年前 詢問

Morbus 最近回覆 於 10 年前

  • 封存

"Organize Bookmarks" is blank and won't operate after a system Defrag. What file is corrupt? I have version 2.0.0.2

"Organize Bookmarks" is blank and won't function after a system disk Defrag. I have version 2.0.0.2 I don't want to upgrade. Where can I get an copy of this version to… (閱讀更多)

"Organize Bookmarks" is blank and won't function after a system disk Defrag. I have version 2.0.0.2 I don't want to upgrade. Where can I get an copy of this version to reinstall?

AnonymousUser 於 11 年前 詢問

the-edmeister 最近回覆 於 11 年前

  • 封存

I have a Firefox version2.0.0.2 for a MacOS X version 10.2.8 Is it possible to update Firefox to 3.6?

My iMac is OS X version 10.2.8 and I use Firefox version 2.0.0.2.0 I ave already tried to update Firefox to the 3.6 version but there seems to be no result. How can updat… (閱讀更多)

My iMac is OS X version 10.2.8 and I use Firefox version 2.0.0.2.0 I ave already tried to update Firefox to the 3.6 version but there seems to be no result. How can update it, or is it possible to update to 3.6 version with the computer that I presently have? I use Firefox normally, should I remain with the current version or is there a possibility to improve to a newer version? What is your advice? Thank you for responding. Fady el-Khoury

email address removed to prevent spammers harvesting the email address

FADYELKHOURY 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

I'm running an EMAC 10.3.9. Icon bounces in the dock but then quits. It has been suggested it is a Plug-in problem. Help

Firefox was working fine. Then 3 days ago it started this issue. Spoke to Apple and re-installed the 2.0.0.20 verison - no go. Always starts the same. Bounces in the do… (閱讀更多)

Firefox was working fine. Then 3 days ago it started this issue. Spoke to Apple and re-installed the 2.0.0.20 verison - no go. Always starts the same. Bounces in the dock then the top bar shows Firefox, and the list of columns: File Edit View - Bookmarks etc. Then just stops. Message appears: The application firefox -bin has unexpectedly quit. Asks do I wnat to send a message to Apple. Apple suggests a P{lug-in problem. Suggestions. Rick

Carterr 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

cannot get update to load on disk. going from 2.0.0.20 to 3.6.13

I have downloaded the update for 3.6.13.dmg to download file. file will not open because of file corruption message. I havve deleted downloads and re-downloaded several… (閱讀更多)

I have downloaded the update for 3.6.13.dmg to download file. file will not open because of file corruption message. I havve deleted downloads and re-downloaded several times with same error message.

Ellen43 於 10 年前 詢問

cor-el 最近回覆 於 10 年前